header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Code Geass: Hangyaku no Lelouch'
  repository: kara.moe
  conditions:
    tagPresence:
      - 1cb3b851-435a-4078-8619-8711f963a92f
      - bd71b69a-e48a-4caf-9f24-c1619727debe
  actions:
    addTag:
      - tid: 8401f08f-3b13-4629-b30d-b9941ae779df
        type: 18
